     
      .calidad {
        display:flex;
        width:100%;
        height:695px;
        justify-content:center;
        align-items:flex-end;
        padding:20px 20px 80px 20px;
        /*background-color:black; */
        color:white;
        position:relative;
      }
      
      .calidad .contenedor{
        display:flex;
        flex-direction:column;
        width:100%;
        max-width:1235px;
        /*background-color:purple;*/
        gap:24px;
        z-index:4;
      }
      
      
      .calidad h2{
        font-weight:800;
        font-size:45.14px;
        line-height:45px;
      }
      
      .calidad h3{
        max-width:1085px;
        font-size:20px;
        line-height:27px;
        font-weight:500;
      }
      
      
      .calidad  .video{
        width:100%;
        height:100%;
        display:flex;
        position:absolute;
        top:0;
        left:0;
        background-color:grey;
        z-index:1;
      }
      
      .calidad .video video{
          width:100%;
          height:100%;
          object-fit:cover;
      }
      
      .calidad .gradient{
        display:flex;
        position:absolute;
        z-index:2;
        top:0;
        left:0;
        width:100%;
        height:100%;
        opacity: 0.8;
        /*background-color:green;*/
        background:linear-gradient(to top, black, rgba(0,0,0,0) 65%);
}

.calidad .gradient img{
  width: 100%;
  height:100%;
  object-position:center;
  object-fit:cover;
}
      
      


@media(max-width:700px){

.calidad{
  height: 800px;
}

.calidad .video{
  height: 500px;
}

.calidad .gradient{
  opacity: 1;
background:linear-gradient(to top, rgba(0,0,0,0) 10%, rgb(26, 25, 25) 27%, rgb(26, 25, 25) 40%, rgba(0,0,0,0) 70%);
}

.calidad h3 {
        font-size: 17px;
        line-height: 23px;
}

.calidad h2 {
        font-size: 35px;
        line-height: 33px;
}





}